狼爱上狸

我胡汉三又回来了

ubuntu关于amule的安装

本来想要自己编译,无奈总是不成功,后来还是安装了现成的deb包。

在新立得软件包管理器搜索amule安装,运行后,需要自己更改一下ed2k的服务器列表和kad的nodes。

以下为ed2k的服务器列表文件地址:
http://www.esel-paradies.de/server/all/server.met
http://www.emule.org.cn/server.met
或者到如下地址自己找:
http://ed2k.2x4u.de/index.html

以下为kad的nodes文件地址:
http://www.emule-inside.net/nodes.dat
http://renololo1.free.fr/e/nodes.dat

如果想要在firefox中把ed2k关联到amule,那么首先安装amule-utils。

在firefox地址栏中输入about:config

新建一个Boolean,名字为network.protocol-handler.external.ed2k,值为true
新建一个String,名字为network.protocol-handler.app.ed2k,值为/usr/bin/ed2k.amule或者ed2k.amule或者ed2k(我的amule 2.1.3就是ed2k)

这样就OK了。这时候点击一个ed2k链接将会出现一个启动相应应用程序的提示。点击启动后, 这个ed2k链接将会被加入下载队列。前提是amule必须是已经开启着的。

如果你想在点一个ed2k链接的时候不出现提示,那么新建一个Boolean,名字为network.protocol-handler.warn-external.ed2k,值为false

刚刚又搜索了一下,发现自己编译安装amule,大概需要三步——wxBase、wxGTK和amule,今天太累了,等以后重装系统的时候再自己作实验吧。


来自:http://hi.baidu.com/emlary/blog/item/e64fcf113c296312b8127bf6.html

posted on 2007-08-11 09:01 狼爱上狸 阅读(1836) 评论(0)  编辑  收藏 所属分类: LINUX


只有注册用户登录后才能发表评论。


网站导航: